---
layout: post
title: "Tiffani Bova - Growth IQ"
description: "Growth IQ (2018) answers the million-dollar question of how to make your business grow. Full of practical advice, tips and strategies gleaned from today’s top entrepreneurs and their firms, this is the ultimate guide to making smart decisions that’ll help early-stage firms get off the ground or rejuvenate stagnating giants."
image: https://images.blinkist.com/images/books/5c6bdaf06cee070007fe6a0f/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5c6bde9c6cee070007fe6a2d" data-chapterno="0">
  <h1>
   What’s in it for me? Grow your company, no matter its size.
  </h1>
  <div class="chapter__content">
   <p>
    Whether you’re trying to get a start-up off the ground or revive an established giant that’s run out of steam, there’s no way but up – you need to
    <em>
     grow
    </em>
    . Easier said than done, right? After all, with hundreds of different growth models out there, how do you choose the one that’s right for you and your business?
   </p>
   <p>
    Luckily, there’s an expert on hand to help you navigate the murky waters of business strategy: Tiffani Bova, an internationally acclaimed expert who’s literally written the book on how companies can continue growing in the face of stiff competition and an endlessly changing marketplace.
   </p>
   <p>
    Full of practical, no-nonsense advice and illuminating examples gleaned from today’s top international players, this growth guide cuts out the clutter and focuses on ten key strategies you can start implementing today.
   </p>
   <p>
    In the following blinks, you’ll learn
   </p>
   <ul>
    <li>
     how Marvel revived its flagging business by diversifying its product portfolio;
    </li>
    <li>
     why McDonald’s returned to growth after listening to its customers; and
    </li>
    <li>
     why minimizing customer turnover is just as important as winning clients.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c6bdec56cee0700079ef6a4" data-chapterno="1">
  <h1>
   Start growing your business by prioritizing customer experience today.
  </h1>
  <div class="chapter__content">
   <p>
    What makes a business competitive? The most common answer is price. But do you remember how much you spent last time you went shopping? Probably not. How about the last time you had a truly awful customer experience? Now that’s something you can’t forget!
   </p>
   <p>
    So it’s not price but
    <em>
     customer experience
    </em>
    that’s key to gaining comparative advantage, especially in an era of instantly accessible online customer reviews. In fact, research shows that over 70 percent of customers use reviews to decide which service or product to buy.
   </p>
   <p>
    Acting on that insight is the jet fuel that can get your company off the ground. Take it from Shake Shack, a business that started out in 2004 as a single hot dog cart in New York’s Madison Square Park. Today, it’s a global fast food chain with 136 locations across the world. Its meteoric rise hinged on one thing: a business model that prioritized customer service. Shake Shack, in addition to using high-quality, locally sourced meat, encouraged customers to provide feedback and hosted roundtable discussions. The result? A huge number of positive reviews and posts across the web, which basically means Shake Shack’s customers take care of its marketing!
   </p>
   <p>
    Neglecting customer experience, by contrast, can quickly undermine a business. That’s something Starbucks learned the hard way. In 2007, after a series of expansions into new markets and the introduction of larger menus, the coffee chain’s growth suddenly stalled. When Starbucks asked its customers for feedback, the message came back loud and clear: the emphasis on growth and diversification had ended up undermining quality. CEO Howard Schultz reacted quickly, closing over 7,000 stores for three-and-a-half-hour training sessions and installing high-end Mastrena coffee machines in every outlet. The company also launched a scheme called “My Starbucks Idea,” which encouraged customers to share their ideas about how the company could improve its customer experience.
   </p>
   <p>
    It was a savvy move. Within two years of the decision to reprioritize customer experience, Starbucks was back on track and growing steadily.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5c6bdec56cee0700079ef6a4" data-chapterno="1">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    <em>
     “The reputation of a thousand years may be undermined by the conduct of one hour.”
    </em>
    – Japanese proverb
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c6bdee06cee070007fe6a2e" data-chapterno="2">
  <h1>
   Get the most out of your existing customers by focusing on customer base penetration.
  </h1>
  <div class="chapter__content">
   <p>
    Growth is all about acquiring new customers, right? Well, not quite. In fact, the obsession with expansion often leads businesses to neglect their existing customers, causing all sorts of problems down the road. That means your best bet is to make sure you’re taking proper care of your
    <em>
     customer base
    </em>
    .
   </p>
   <p>
    According to an article published in the
    <em>
     Harvard Business Review
    </em>
    in 2014, it’s certainly the most efficient approach. Winning new clients costs anywhere from five to twenty-five times more than retaining an existing customer. The key to getting the most out of your customer base is
    <em>
     data
    </em>
    . If you know what your customers like and need, it simply makes sense to focus on them and work toward enhancing their experience and expanding the range of products they buy from you. Repeat customers are both more likely to try out new products and forgive your company when it makes a mistake.
   </p>
   <p>
    Establishing such a relationship is known as
    <em>
     customer base penetration
    </em>
    . To pull it off, you’ll need to really get to know your customers. Take it from the fast food giant McDonald’s. When the company’s growth rates slumped in 2006, it expanded its menu options in the hope of attracting new customers. The strategy didn’t work. With a menu featuring around 120 items, the company’s employees couldn’t keep up and service quality declined while waiting times increased. It was time for a rethink.
   </p>
   <p>
    What, they asked themselves, did people who eat in their restaurants really want? One thing their customers had been asking for was an all-day breakfast. McDonald’s decided to listen and introduced the All-Day Breakfast in 2016 as well as scaling back the total number of menu options – a move that ended a decade of flatlining growth!
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c6bdefb6cee0700079ef6a5" data-chapterno="3">
  <h1>
   Market acceleration offers your business new growth opportunities.
  </h1>
  <div class="chapter__content">
   <p>
    Say you’ve cornered your niche market and your business is doing pretty well. What’s the next step? Well, it might be time to enter a new market and start selling your products to different people in different locations. That’s called
    <em>
     market acceleration
    </em>
    .
   </p>
   <p>
    The key to pulling it off is careful planning. If you want to enter a new market, you’ll need to have a well-established brand that you can use as a launching pad. Take it from Under Armour, a sportswear business founded by Kevin Plank in 1995. The company’s aim was to provide an alternative to standard short and long-sleeved cotton sports t-shirts. Its first product, a synthetic shirt designed to keep athletes cool and dry, targeted a very specific market segment: American football players.
   </p>
   <p>
    Under Armour eventually landed contracts with a number of NFL teams and the brand gradually became known across the sports world. But Plank was convinced it could go on to even greater successes. In the early 2000s, Under Armour began selling its products in new markets in the United States and, later, internationally. Today, it’s a billion-dollar company that can hold its own with industry giants like Adidas and Nike. How did it pull this off? Well, it started by focusing on its niche and established its core brand before expanding.
   </p>
   <p>
    As you can see, careful planning is crucial if you want to pull off market acceleration. Failing to plan is, as the old adage has it, planning to fail. If you want a great example of how
    <em>
     not
    </em>
    to go about it, look no further than Mattel, the toymaker famous for producing Hot Wheels and Barbie. As kids’ shows and games became more popular and interest in traditional toys began declining, Mattel looked to the international market – which was much more stable – to prop up its business model.
   </p>
   <p>
    The idea wasn’t a bad one, but the company’s planning was a fiasco. Its massive flagship, House of Barbie, was opened in Shanghai in 2009 but closed after just two years, racking up massive losses. Mattel simply didn’t understand the customers it was attempting to sell its products to in, new unfamiliar markets. If the company had done its research it might have realized that its products and the tastes of its would-be international clients weren’t a good match.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c6bdf346cee070007fe6a34" data-chapterno="4">
  <h1>
   Expanding your product line is key to success in changing markets.
  </h1>
  <div class="chapter__content">
   <p>
    The needs of your customers are changing all the time. If you want your business to thrive, you’ll have to change with them and learn to anticipate and meet these new needs. The best way of doing that is to adopt a
    <em>
     product expansion
    </em>
    strategy. That goes for both young and established companies.
   </p>
   <p>
    Take Kylie Jenner, a social media star who used her massive following to build the wildly successful cosmetics brand Kylie Cosmetics in 2015. The business focused on expanding its product line from the get-go and quickly became a household name. By adding new cosmetics categories like eye shadows and eyeliners as well as SnapChat tutorials and special thematic collections to its portfolio, Kylie Cosmetics built up a revenue base of $600 million within two years!
   </p>
   <p>
    Agricultural machinery producer John Deere is a great example of an older company adopting the same strategy. Founded in the early nineteenth century, the company’s first success was the then revolutionary self-scouring plough, a tool first sold in 1837. The introduction of tractors made the plough obsolete, but John Deere kept pace with the times and began manufacturing tractors and combine harvesters. Its network of salesmen kept in regular contact with its customers, giving the company a good idea of what they needed and allowing it to tailor its products to the people who used them.
   </p>
   <p>
    So what happens when you fail to keep up with a changing market? The best example is Blockbuster, the now defunct movie-rental giant. The company basically remained immobile as the world around it changed, continuing to do what it had always done even as customers began embracing new ways of renting movies. That gave upstarts like Netflix, a business whose mail-order model emphasized convenience, a chance to stake their claim. By the time Blockbuster moved online in 2004, it was too late. Netflix had already cornered the market.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5c6bdf346cee070007fe6a34" data-chapterno="4">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    <em>
     “Don’t find customers for your products, find products for your customers.”
    </em>
    – Seth Godin
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c6bdf4e6cee0700079ef6a6" data-chapterno="5">
  <h1>
   Customer and product diversification is risky and costly, but the potential benefits are often huge.
  </h1>
  <div class="chapter__content">
   <p>
    Product expansion and market acceleration strategies will help your business grow, but you can’t rely on them indefinitely. So what can you do once you’ve exhausted those avenues? One option is
    <em>
     customer and product diversification
    </em>
    . That basically means rethinking what it is you’re selling and to whom your selling it. The strategy isn’t without its risks, but the potential benefits are huge. It all comes down to market context.
   </p>
   <p>
    Take Marvel, a comic book publisher founded in 1939. By 1993, it was struggling. People had lost interest in comic books and trading cards and the company’s managers couldn’t find an answer to their problems. In 1996, Marvel filed for bankruptcy. One year later, Marvel Enterprises Inc was created in its place. After a period of treading water, the company realized something important: what made the brand valuable wasn’t its traditional product – comic books – but the
    <em>
     characters
    </em>
    it had created.
   </p>
   <p>
    It was a brilliant insight. Marvel decided to diversify and enter a new market – movies. After the decision to sell the rights to famous characters like Spider-Man and the X-Men to 20th Century Fox failed to generate much profit, Marvel borrowed money and started making their
    <em>
     own
    </em>
    movies. Their first success came in 2008, with
    <em>
     Iron Man
    </em>
    . One year later, the company had been sold to Disney for more than four billion dollars!
   </p>
   <p>
    Diversification can be risky, however, and not just because of the costs. That’s something the popular toymaker Lego is well aware of. Trying to keep up with the market, it launched an ambitious diversification program in the late 1990s and expanded into multiple new markets, including computer games, theme parks and clothing. The plan didn’t work. Lego hadn’t conquered new frontiers; it was simply overstretched. Lacking the resources to stay abreast of new trends in multiple markets, it decided to scale back its operation in the early 2000s. This was a good move. After downsizing, streamlining its bureaucracy and ditching underperforming products, it finally returned to growth.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c6bdf706cee070007fe6a35" data-chapterno="6">
  <h1>
   Optimize sales to make it easy for customers to buy your products.
  </h1>
  <div class="chapter__content">
   <p>
    Knowing what to sell and to whom is the bread and butter of successful entrepreneurship, but it’s not enough on its own. You also need to know
    <em>
     how
    </em>
    to sell your product. That’s all about
    <em>
     optimizing sales
    </em>
    , a strategy geared toward making sure your customers have a positive experience when they interact with your company.
   </p>
   <p>
    Convenience is king in the modern business context. If companies want to make the most of the opportunities associated with the internet, they need to understand how to make the technology work for their customers. That means making the buying experience as smooth and effortless as possible. Walmart took that lesson to heart when it expanded into e-commerce in 2016 after purchasing jet.com. It was a good move. Within a year Amazon announced its entry into the grocery market by buying Whole Foods. Had Walmart hesitated, it would’ve been entirely unprepared to meet this formidable challenge.
   </p>
   <p>
    Optimizing sales isn’t just about selling more, though. In fact, unrealistic targets and an overly competitive sales culture can actually undermine your company. There’s no better example of this than Wells Fargo, a bank that’d been a firm fixture on the American high street since 1852. After over a century and half of steady business, the company decided to up its game under CEO Dick Kovacevich.
   </p>
   <p>
    The idea was to sell, sell, sell. Wells Fargo developed an ultra-competitive company culture in which its employees were placed under incredible pressure to secure sales. By 2016, things had gone undeniably south. The bank was engulfed in public relations scandals as details of its unethical practices emerged. Some 5,000 employees were laid off and multiple executives were axed. An investigation into the affair later concluded that the high-pressure environment had created a toxic culture where wrongdoing had become routine. It estimated that as many as 3.5 million accounts had been opened without customer permission between 2009 and 2016.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5c6bdf706cee070007fe6a35" data-chapterno="6">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    <em>
     “Work smarter… not harder.”
    </em>
    – Allan H. Mogensen
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c6bdf8e6cee0700079ef6a7" data-chapterno="7">
  <h1>
   Winning new clients isn’t enough – minimizing customer turnover, or churn, is just as important.
  </h1>
  <div class="chapter__content">
   <p>
    As we’ve already seen, acquiring new customers is much more expensive than retaining your existing ones. That means the cheapest way of avoiding growth slumps is improving your customer-retention rates. Put differently, you need to minimize your
    <em>
     churn
    </em>
    .
   </p>
   <p>
    That said, you can’t eliminate churn entirely. Some of it is simply part and parcel of running a business. Customers move on for all sorts of reasons. Things change and they no longer need your products or services. That’s obviously not something you can do anything about. What you
    <em>
     can
    </em>
    control is product quality and customer experience. Spotify provides a great example of how thinking carefully about these kinds of things can help a company retain customers. So how do they do it?
   </p>
   <p>
    Well, Spotify lets its users choose from a wide variety of different account types. One of the most interesting options is an account downgrade to a more affordable alternative, which is definitely an effective way of preventing churn. Customers thinking about leaving might decide to downgrade first. Although they’re paying less, they’re still Spotify customers.
   </p>
   <p>
    Netflix is another subscription service that’s good at keeping its existing customers. Its decision to produce its own content is especially effective as it allows the company to set itself apart from the competition and gives its customers a good reason to prefer its services over those of rivals.
   </p>
   <p>
    Churn isn’t just bad for your bottom line, however – it’s often also a sign that there’s something wrong with the way your company works. Take it from Blue Apron. Founded in 2012, the company sends customers packaged ingredients and recipes for the creation of home-cooked meals. It quickly diversified its portfolio and introduced a wine subscription service as well as opening four storage facilities from which to ship products to customers across the United States.
   </p>
   <p>
    Blue Apron enjoys fast growth but is constantly undercut by high churn levels. The problem? The quality of its deliveries is uneven, with many orders arriving late or incomplete. The high churn rate reflects the fact that its customers aren’t happy with its performance. If it wants to become a serious name in the industry, it’ll have to improve its product.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c6bdfa86cee070007fe6a36" data-chapterno="8">
  <h1>
   Hit your growth targets more quickly by embracing partnerships.
  </h1>
  <div class="chapter__content">
   <p>
    Expanding into new markets or diversifying your portfolio can be complicated and expensive. But you don’t have to go it alone.
    <em>
     Partnerships
    </em>
    are a great way of making your life a whole lot easier and minimizing your costs. Say you want to sell your product in a new market. Why not set up a deal with a retailer that’s already active in that market? It’s a win-win situation and, most importantly, it helps you avoid overstretching yourself.
   </p>
   <p>
    Take GoPro, the manufacturer of action cameras designed for use in extreme conditions. Founded in 2004, the company quickly grew thanks to a series of well-chosen partnerships with big retailers like Best Buy. The deal benefited both partners. GoPro generates 17 percent of its total revenue through Best Buy outlets while the availability of GoPro cameras in its stores has helped Best Buy bring in new customers. GoPro established a similar deal with Red Bull in 2016, a partnership that’s helped both companies expand their customer bases as a result of cross-promotion campaigns.
   </p>
   <p>
    These partnerships worked because both parties
    <em>
     trusted
    </em>
    one another. You can see how important that is by looking at Apple’s experience. Its decision to launch the iTunes Store in 2003 was a big hit with customers, many of whom loved the idea of being able to download songs for just ¢99 – a deal made possible by Apple’s partnership with artists and record labels.
   </p>
   <p>
    But it ran into problems in 2015 after offering customers a three-month free trial for its new product, Apple Music. Musicians like Taylor Swift criticized the company and demanded to know whether artists would be paid for those free three months. Apple quickly moved to counter the protest and announced that it would always pay artists, but it was a close call – it had almost lost the trust of its partners.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c6be1b26cee070007fe6a37" data-chapterno="9">
  <h1>
   “Coopetition” isn’t easy, but entering alliances with competitors might just pay off.
  </h1>
  <div class="chapter__content">
   <p>
    Business is usually depicted as a vicious, dog-eat-dog world of endless competition. But that’s not always the case. In certain situations it actually makes a lot of sense to bury the hatchet and cooperate with your competitors. Call it
    <em>
     coopetition
    </em>
    .
   </p>
   <p>
    Take the car industry. Shaking up a whole industry is usually beyond the ability of a single company. Recognizing that, Fiat-Chrysler, BMW, Intel and Mobileye joined forces in 2017. Their aim? To revolutionize the industry by introducing self-driving vehicles. Initially, only BMW, Intel and Mobileye had been on board, but they quickly realized that bringing in a giant like Fiat-Chrysler would help them bring their product into the mass market for cars.
   </p>
   <p>
    The truce between BMW and Fiat-Chrysler wasn’t the only peace pact. In 2014, Tesla announced that it would make its patents available for free. Why did it decide to literally give away its ideas? Well, if the electric car industry takes off, the market for batteries and charging stations – the products Tesla develops – is likely to be huge. In the end, everyone involved stands to gain something.
   </p>
   <p>
    Such alliances are usually the exception rather than the rule. It’s not hard to see why. Coopetition between natural enemies isn’t easy to pull off and the strategic interests of competitors rarely align. When it does work, it’s usually because every party involved understands the concrete rewards of cooperation. That said, it’s important to remember that your temporary allies are still rivals. Proceed with caution.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c6be1cc6cee0700079ef6a8" data-chapterno="10">
  <h1>
   Boost your business by pursuing unconventional strategies and recognizing the right moment for new growth paths.
  </h1>
  <div class="chapter__content">
   <p>
    There are two types of companies – those that simply sell their products and those that want to do something bigger. There’s nothing wrong with the former, but they’re not nearly as exciting as businesses that try to change the world around them. That’s why you might want to consider adopting
    <em>
     unconventional strategies
    </em>
    . Few things are as likely to inspire your customers as pursuing a unique mission.
   </p>
   <p>
    Take Toms Shoes, a company founded in 2006 with a unique selling point: for every pair of shoes sold, it donates another pair to children who can’t afford adequate footwear. Within six years, Toms had an annual turnover of $300 million, allowing it to ramp up its support of charitable causes. In total, the company has donated $70 million and provided 175,000 weeks of clean water to impoverished areas. That makes it incredibly attractive to consumers. Today, its model of “conscious capitalism” is becoming ever more popular.
   </p>
   <p>
    But whatever strategy you decide to adopt to grow your business, there’s one thing you should keep in mind: timing. That’s all about
    <em>
     monitoring
    </em>
    ,
    <em>
     preparation
    </em>
    and
    <em>
     execution
    </em>
    . Knowing the ten growth paths we’ve covered in these blinks won’t get you anywhere if you choose the wrong strategy at the wrong time – in fact, you might just end up creating losses. So here’s what you’ll need to do to prevent that.
   </p>
   <p>
    First off,
    <em>
     monitor
    </em>
    your company’s performance. Keep a careful eye on the metrics related to your chosen growth path. Good data prevents poor decisions. Secondly,
    <em>
     prepare
    </em>
    . Ask yourself if you have the resources to move into a new market right now. Finally,
    <em>
     execute
    </em>
    . If you want to successfully embark on a growth path, you’ll need to prepare your resources, your channels of communication and your people to ensure a smooth transition.
   </p>
   <p>
    So treat the ten growth paths covered in these blinks as a source of ideas, recognize when to use them and reap the benefits.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c6be20a6cee0700079ef6af" data-chapterno="11">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     Whether your company’s stuck in a rut, enjoying a jet-fuelled growth spurt or showing the first signs of decline, you need a growth plan. But here’s the problem: few things in business are as misunderstood as growth. Generic, off-the-shelf strategies often just don’t work out in practice. Successful growth management depends on picking what’s right for you. So how do you do that? Well, you can start by getting a handle on
    </strong>
    <strong>
     <em>
      your
     </em>
    </strong>
    <strong>
     business context and then applying one – or more! – of the ten growth paths outlined in these blinks.
    </strong>
   </p>
   <p>
    Actionable advice:
   </p>
   <p>
    <strong>
     Don’t focus on only one growth path.
    </strong>
   </p>
   <p>
    What is
    <em>
     customer experience
    </em>
    ? Well, it’s more than just one thing. Sure, interaction with customers is important, but making sure your sales channels are accessible – which falls under the category of
    <em>
     optimizing your sales
    </em>
    – is just as vital. The lesson here is that growth paths intertwine. One thing influences the next, and it’s never enough to simply focus on strategy. So if you want your business to grow, start by getting a sense of how its different parts interact and plan your strategy accordingly.
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     Suggested
    </strong>
    <strong>
     further
    </strong>
    <strong>
     reading:
    </strong>
    <strong>
     <em>
      The Revenue Growth Habit
     </em>
    </strong>
    <strong>
     ,
    </strong>
    <strong>
     by Alex Goldfayn
    </strong>
   </p>
   <p>
    <em>
     The Revenue Growth Habit
    </em>
    (2015) is a collection of strategies for boosting your revenue and increasing your exposure to both potential and existing customers. These methods are quick, easy and cost-effective – perfect for delivering your message to the people who matter most.
   </p>
  </div>
 </div>
</article>
